{
  "project_info": {
    "project_number": "451732079995",
    "project_id": "stellarsoft-home",
    "storage_bucket": "stellarsoft-home.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:451732079995:android:f9a0d10df5d1e678d4a9de",
        "android_client_info": {
          "package_name": "com.stellarsoft.hp"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyD-AN199MtwRlmdbTxBT-zS15lvHOs7iPI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}